curl --request GET \
--url https://api.sippet.ai/api/conversations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"channel": "chat",
"mode": "text",
"public_id": "<string>",
"status": "active",
"ai_agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": {}
},
"relationships": {
"ai_agent": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
},
"call": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
},
"conversation_items": {
"data": [
{
"id": "<string>",
"type": "<string>",
"meta": {}
}
]
},
"organisation": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
}
}
},
"included": [
"<unknown>"
],
"meta": {}
}/conversations/:id operation on Conversation resource
curl --request GET \
--url https://api.sippet.ai/api/conversations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"channel": "chat",
"mode": "text",
"public_id": "<string>",
"status": "active",
"ai_agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": {}
},
"relationships": {
"ai_agent": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
},
"call": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
},
"conversation_items": {
"data": [
{
"id": "<string>",
"type": "<string>",
"meta": {}
}
]
},
"organisation": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
}
}
},
"included": [
"<unknown>"
],
"meta": {}
}JWT for bearer authentication
Relationship paths to include in the response
^()(,())*$Limits the response fields to only those listed for each type
Show child attributes
{
"Conversation": "id,status,channel,mode,public_id,metadata,ai_agent_id"
}Was this page helpful?